Loading...
Searching...
No Matches
QUnit::TestResultValue Class Reference

Class representing any non-boolean value. More...

Inheritance diagram for QUnit::TestResultValue:
[legend]

## Public Member Functions

bool | equals (QUnit::AbstractTestResult r)
| Equality operator.
Public Member Functions inherited from QUnit::AbstractTestResult

## Detailed Description

Class representing any non-boolean value.